.u-section-1 .u-sheet-1 {
  min-height: 137px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 33px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 17px auto 22px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 555px;
}

.u-section-2 .u-image-1 {
  height: 553px;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-2 .u-icon-1 {
  width: 30px;
  height: 30px;
  margin: -330px 232px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 30px;
  height: 30px;
  margin: -30px 128px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 25px;
  height: 25px;
  margin: 45px 173px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 30px;
  height: 30px;
  color: rgb(16, 129, 224) !important;
  margin: -1px 232px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  width: 30px;
  height: 30px;
  color: rgb(16, 129, 224) !important;
  margin: -146px 446px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  width: 30px;
  height: 30px;
  margin: -69px 495px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-7 {
  width: 20px;
  height: 20px;
  margin: -13px 497px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-8 {
  width: 20px;
  height: 20px;
  color: rgb(16, 129, 224) !important;
  margin: -29px 514px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-9 {
  width: 30px;
  height: 30px;
  margin: -31px 525px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-10 {
  width: 30px;
  height: 30px;
  color: rgb(16, 129, 224) !important;
  margin: -39px auto 0 549px;
  padding: 0;
}

.u-section-2 .u-icon-11 {
  width: 30px;
  height: 30px;
  color: rgb(16, 129, 224) !important;
  margin: 0 547px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-12 {
  width: 30px;
  height: 30px;
  margin: 46px auto 0 227px;
  padding: 0;
}

.u-section-2 .u-icon-13 {
  width: 30px;
  height: 30px;
  margin: -74px auto 60px 186px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-icon-5 {
    margin-right: 368px;
  }

  .u-section-2 .u-icon-6 {
    margin-right: 408px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 20px;
    margin-right: 410px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: 20px;
    margin-right: 424px;
  }

  .u-section-2 .u-icon-9 {
    margin-top: 20px;
    margin-right: 433px;
  }

  .u-section-2 .u-icon-10 {
    margin-top: 20px;
    margin-left: 453px;
  }

  .u-section-2 .u-icon-11 {
    margin-right: 451px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -319px;
    margin-right: 132px;
  }

  .u-section-2 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: -25px;
    margin-right: 76px;
  }

  .u-section-2 .u-icon-3 {
    width: 20px;
    height: 20px;
    margin-top: 28px;
    margin-right: 112px;
  }

  .u-section-2 .u-icon-4 {
    width: 20px;
    height: 20px;
    margin-top: 0;
    margin-right: 148px;
  }

  .u-section-2 .u-icon-5 {
    width: 20px;
    height: 20px;
    margin-top: -88px;
    margin-right: 278px;
  }

  .u-section-2 .u-icon-6 {
    width: 25px;
    height: 25px;
    margin-top: -57px;
    margin-right: 309px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: -13px;
    margin-right: 311px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -27px;
    margin-right: 322px;
  }

  .u-section-2 .u-icon-9 {
    width: 20px;
    height: 20px;
    margin-top: -20px;
    margin-right: 332px;
  }

  .u-section-2 .u-icon-10 {
    width: 20px;
    height: 20px;
    margin-top: -27px;
    margin-left: 345px;
  }

  .u-section-2 .u-icon-11 {
    width: 20px;
    height: 20px;
    margin-top: -3px;
    margin-right: 346px;
  }

  .u-section-2 .u-icon-12 {
    margin-top: 16px;
    margin-left: 142px;
  }

  .u-section-2 .u-icon-13 {
    margin-top: -54px;
    margin-left: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-image-1 {
    height: 442px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -259px;
    margin-right: 107px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -22px;
    margin-right: 58px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 11px;
    margin-right: 77px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -7px;
    margin-right: 108px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -72px;
    margin-right: 203px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -45px;
    margin-right: 228px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: -14px;
    margin-right: 230px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -24px;
    margin-right: 238px;
  }

  .u-section-2 .u-icon-9 {
    margin-top: -22px;
    margin-right: 248px;
  }

  .u-section-2 .u-icon-10 {
    margin-top: -30px;
    margin-left: 253px;
  }

  .u-section-2 .u-icon-11 {
    margin-top: -2px;
    margin-right: 258px;
  }

  .u-section-2 .u-icon-12 {
    margin-top: 7px;
    margin-left: 100px;
  }

  .u-section-2 .u-icon-13 {
    margin-top: -50px;
    margin-left: 82px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-2 .u-image-1 {
    height: 255px;
    margin-top: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -164px;
    margin-right: 62px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -20px;
    margin-right: 35px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 1px;
    margin-right: 46px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -13px;
    margin-right: 66px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -53px;
    margin-right: 124px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -37px;
    margin-right: 136px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: -15px;
    margin-right: 139px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -25px;
    margin-right: 144px;
  }

  .u-section-2 .u-icon-9 {
    margin-top: -21px;
    margin-right: 154px;
  }

  .u-section-2 .u-icon-10 {
    margin-top: -21px;
    margin-left: 155px;
  }

  .u-section-2 .u-icon-11 {
    margin-top: -10px;
    margin-right: auto;
  }

  .u-section-2 .u-icon-12 {
    width: 20px;
    height: 20px;
    margin-top: -4px;
    margin-left: 61px;
  }

  .u-section-2 .u-icon-13 {
    width: 20px;
    height: 20px;
    margin-top: -31px;
    margin-left: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 220px;
}

.u-section-3 .u-text-1 {
  font-family: "Noto Sans";
  margin: 38px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-family: "Noto Sans";
  line-height: 1.4;
  margin: 26px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }
}